ダウンロード

マニュアル、データシート、ソフトウェアなどのダウンロード:

ダウンロード・タイプ
型名またはキーワード

フィードバック

以前のバージョンでセーブしたTLAの設定ファイルをTLAアプリケーションV5.1で正しくロードすることができますか?

質問:

以前のバージョンでセーブしたTLAの設定ファイルをTLAアプリケーションV5.1で正しくロードすることができますか?

回答:

はい、全てのTLAファミリの保存ファイルは上位互換です。ですから、V1.0, V1.1, V2.0, V3.0, V3.1, V3.2, V4.0, V4.2, V4.3, V4.4 , V5.0で保存したシステム・ファイルはV5.1で正しくロードすることができます。逆にV5.1で保存したファイルは下位互換ではないため、以前のバージョンではロードできません。

お手持ちのTLA700/TLA7000システムは一緒に使用することができるようにV5.1**へのアップデートをお勧めいたします。TLA7UPオプション42をご注文していただくか、弊社ウェブサイトからダウンロードしてください。

** V5.1はTLA704、TLA711、TLA720、TLA714、TLA6xxをサポートしていません。TLA720についてはTLA7KUPオプション19にてTLA7016にアップグレード可能です。


FAQの該当製品:

製品シリーズなし

製品:

FAQ ID 66596

すべてのFAQを表示 »